%define cid	\{d33c2f7c-b1e6-4d46-ab0e-be1f6d05c904\}
%define ciddir	%firefox_noarch_extensionsdir/%cid

Summary:	Tiny Menu extension for Firefox
Name:		firefox-tiny_menu
Version:	2.0.2
Release:	alt1
Source0:	tiny_menu-%version.xpi
License:	GPL
Group:		Networking/WWW
URL:		http://trac.arantius.com/wiki/Extensions/TinyMenu
Packager:	Alexey Gladkov <legion@altlinux.ru>
BuildArch:	noarch

BuildRequires(pre):	rpm-build-firefox
BuildRequires:  unzip

%description 
Replace the standard menu bar with a tiny menu popup.

%prep
%setup -c

%install
%__mkdir_p %buildroot/%ciddir
%__cp -r * %buildroot/%ciddir

%postun
if [ "$1" = 0 ]; then
	[ ! -d "%ciddir" ] || rm -rf "%ciddir"
fi

%files
%ciddir

%changelog
* Sun Jan 24 2010 Alexey Gladkov <legion@altlinux.ru> 2.0.2-alt1
- New version (2.0.2)

* Thu Jun 04 2009 Alexey Gladkov <legion@altlinux.ru> 1.4.10-alt1
- New version (1.4.10)

* Sun Mar 15 2009 Alexey Gladkov <legion@altlinux.ru> 1.4.9-alt2
- Rebuild for firefox-3.1*

* Mon Jul 07 2008 Alexey Gladkov <legion@altlinux.ru> 1.4.9-alt1
- first build for ALT Linux.
